%define version	20071231
%define number	1.2.1

Summary: 	Examples for the gEDA project
Name: 		geda-examples
Version: 	%{version}
Release: 	%mkrel 2
License: 	GPL
Group: 		Sciences/Other
URL: 		http://www.geda.seul.org
Source0: 	%{name}-%{number}.tar.gz
BuildRoot: 	%{_tmppath}/%{name}-%{version}-%{release}-root

%description
This package provide example for the gEDA project.

%prep
%setup -q -n %{name}-%{number}

%build
%configure
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std

# we put exmaples in the same directory as geda-docs
mv $RPM_BUILD_ROOT/%{_defaultdocdir}/geda-doc/* $RPM_BUILD_ROOT%{_defaultdocdir}/geda/

# remove useless README (this README is in %{_defaultdocdir}/geda-examples/)
rm $RPM_BUILD_ROOT%{_defaultdocdir}/geda/README

%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root,-)
%doc AUTHORS COPYING INSTALL README 
%{_defaultdocdir}/geda/*



%changelog
* Wed Jan 09 2008 trem <trem@mandriva.org> 20071231-2mdv2008.1
+ Revision: 147399
- add a description

* Wed Jan 09 2008 trem <trem@mandriva.org> 20071231-1mdv2008.1
+ Revision: 146966
- new release (20071231)
- import geda-examples


* Sun Jan  6 2008  <trem@mandriva.org> 1.2.1-1mdv2008.1
- Initial build.
